#!/usr/bin/perl
# copyright 2002 SpaceRat
# This is free software released under the GNU General Public License.
# There is no warranty for this software.
#
#  = ß
#  = ä
#  =
#  = ü
# 

# This script portion is system independent.
# It should work for all versions of xchat with perl-support on all
# systems with a perl interpreter installed.

Xchat::register("GemX: Plugin for actions (actplug.pl)", "$gx::ver", "","");
Xchat::hook_command("action", "action");    # English actions
Xchat::hook_command("aktion", "aktion");    # German actions

use strict;
use utf8;

my $cmdline;
my @tmp;
my $nick;
my $chan;

sub action {
	my $cmd=uc($_[0][1]);
	my $nick=($_[0][2]);
	my $me = Xchat::get_info("nick");

	if ($cmd eq "AHI") {
		Xchat::command(".USAY \cC0,12®\cC15,1\cC11,12>>\cC15,1\cC5,4>>\cC15,1\cC14,6>>\cC15,1\cC12,3>>\cC15,1\cC8,5>>\cC15,1\cC9,2>>\cC15,1\cC13,10>>\cC15,1\cC4,1>>\cC15,1\cC1,13>>\cC15,1\cC8,4 $nick \cC15,1\cC1,13<<\cC15,1\cC4,1<<\cC15,1\cC13,10<<\cC15,1\cC9,2<<\cC15,1\cC8,5<<\cC15,1\cC12,3<<\cC15,1\cC14,6<<\cC15,1\cC5,4<<\cC15,1\cC11,12<<\cC15,1\cC0,12®");
	} elsif ($cmd eq "AK47") {
		Xchat::command(".UME pulls out @gx::gender_en[0] trusty AK47... nestles the sites squarely on $nick\cB\cB's head... eases back on the trigger and empties a 30 round clip....\037BANG\037 \cBYou're Dead\cB");
	} elsif ($cmd eq "BIG_HI") {
		Xchat::command(".UME \cC11,1jumps up and down, throws ©ðñfêttï in the air,and hollers Yippeee! Hi It's so good to see you\cC8,1 $nick \cC2,1 ~`;.~`;.*\cC3,1`*`;.`~;`~`\cC8,1*;.`~;`~`\cC12,1* `;.\cC8,1 $nick \cC7,1 ~`;.~`;.\cC9,1*`;.`~;`~`* `;.\cC8,1 $nick \cC13,1 ~`;.~`;\cC05*`;.`~;`~`*\cC08.*`;.`~;`~`* `;.\cC8,1 $nick \cC03 ~`;.~`;.*\cC5,1` ~`;.~`;.*\cC11,1`;.`~;`~`\cC4,1* `;.\cC8,1 $nick \cC9,1 ~`;.~`;.*\cC12,1`;.`~;`~`* `;.\cC8,1 $nick \cC2,1~`;.~`;.*\cC13,1`;.`~;`~`*\cC8,1*`;.`~;");
	} elsif ($cmd eq "BLEAH") {
    		Xchat::command(".USAY \\|/ ____ \\|/             \\|/ ____ \\|/");
		Xchat::command(".USAY ~\@-\/ \cBoO\cB \\-\@~             ~\@-/ \cBOo\cB \\-\@~");
		Xchat::command(".USAY /_( \\__/ )_\\   \cBBleah!!\cB   /_( \\__/ )_\\");
		Xchat::command(".USAY    \\__\cBU\cB_/                   \\_\cBU\cB__/");
	} elsif ($cmd eq "HELLO_EVERY1") {
		Xchat::command(".USAY \cC4,10*\cC0,10H\cB\cB\cC8,10*\cC0,10e\cB\cB\cC9,10*\cC0,10l\cB\cB\cC11,10*\cC0,10l\cB\cB\cC13,10*\cC0,10o\cB\cB\cC4,10*\cC0,10\cB\cB\cC8,10*\cC0,10e\cB\cB\cC9,10*\cC0,10v\cB\cB\cC11,10*\cC0,10e\cB\cB\cC13,10*\cC0,10r\cB\cB\cC4,10*\cC0,10y\cB\cB\cC8,10*\cC0,10b\cB\cB\cC9,10*\cC0,10o\cB\cB\cC11,10*\cC0,10d\cB\cB\cC13,10*\cC0,10y\cB\cB\cC4,10*\cC0,10!\cB\cB\cC8,10*\cC0,10!\cB\cB\cC9,10*\cC0,10\cB\cB\cC11,10*\cC0,10\cB\cB\cC13,10*");
	} elsif ($cmd eq "WELCOME_BACK") {
		Xchat::command(".USAY \cC13,13-\cC14,14-\cC0,14W\cC14,14-\cC6,6-\cC0,6E\cC6,6-\cC4,4-\cC0,4L\cC4,4-\cC13,13-\cC6,13C\cC13,13-\cC14,14-\cC0,14O\cC14,14-\cC6,6-\cC0,6M\cC6,6-\cC4,4-\cC0,4E\cC4,4-\cC13,13-\cC14,14-\cC0,14B\cC14,14-\cC6,6-\cC0,6A\cC6,6-\cC4,4-\cC0,4C\cC4,4-\cC13,13-\cC6,13K\cC13,13-\cC14,14-\cC6,6-\cC0,6 $nick \cC6,6-\cC4,4-\cC0,4!\cC4,4-\cC13,13-\cC6,13!\cC13,13-");
	} elsif ($cmd eq "WALK_ROOM") {
		Xchat::command(".UME \cC11,1 walks around the channel \cC12,1{{trip}}\cC11,1 sorry \cC12,1{{squelch}} \cC11,1who's that on the floor? \cC12,1{{crunch}} \cC11,1oops, nice shoes tho..\cC12,1{{Bump}} \cC11,1excuse me.. \cC12,1{{shove}} \cC11,1sorry, my fault.. \cC12,1{{fondle}} \cC13,1 WOW nice ass $nick ...\cC8,1 ahem, hi everyone.....:)");
	} elsif ($cmd eq "FIREWORKS") {
		Xchat::command(".UME \cC8,1shoots fireworks for\cC11,1 $nick \cC4,1*\cC8,1~~~~~\cC12,1|#####> \cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*... \cC11,1 $nick \cC4,1*\cC8,1~~~~~\cC12,1|#####> \cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*... \cC11,1 $nick \cC4,1*\cC8,1~~~~~\cC12,1|#####> \cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*... \cC11,1 $nick \cC4,1*\cC8,1~~~~~\cC12,1|#####> \cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*... \cC11,1 $nick \cC4,1*\cC8,1~~~~~\cC12,1|#####>");
	} elsif ($cmd eq "RAINBOW") {
		Xchat::command(".UME \cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,4stole \cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,12a little\cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,13bit of a\cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,4rainbow\cC6,6  \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,12just for\cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,2you\cC8,1 $nick");
	} elsif ($cmd eq "DICK") {
		Xchat::command(".UME \cC7¯¯¯\037¯¯¯¯¯¯\\¯\037)");
		Xchat::command(".UME \cC7(_)_)\cC Take this, $nick !!!");
	} elsif ($cmd eq "ANGEL_DUST") {
		Xchat::command(".UME \cC13,1Sprinkles Angel Dust All Over\cC11,1 $nick \cC9,1**\cC11,1.:\cC15,1\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC8,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC8,1 $nick \cC9,1**\cC11,1.:`\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:`\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:`\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC0 \cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1 $nick \cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1~\cC8,1Å~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1~\cC8,1Å");
	} elsif ($cmd eq "CONFETTI") {
		Xchat::command(".UME celebrates by tossing confetti all over\cC11,1 $nick \cC4,1\" '~`\*\+,.\cC4,1 \cC3,1`\*`'\" ~ :, \cC9,1 ~ ' \" \-;. \cC11,1 : ' ` ` \* \cC12,1\- _ \+ ^ : \cC13,1, .\+ \* ^ \*\- ,\cC08.:\" '~`\*\+,. \cC15,1`\*`'\" ~ :, \cC05\cC05 ~ ' \" \-;. \cC7,1 : ' ` ` \* \cC8,1\- _ \+ ^ :\cC9,1, . \+ \* ^ \* \- , \cC03.:\" '~`\*\+,. \cC11,1`\*`'\" ~ :,\cC12,1_ \+ ^ : \cC13,1, .\+\cC13,1 \*^ \* \- , \cC08.:\" '~`\*\+,. \cC15,1`\*`'\" ~ :, \cC4,1 ~ ' \" \-;. \cC3,1 : '\" '~`\*\+,. \cC2,1`\*`'\" ~ :, \cC9,1 ~ ' \" \-;.");
	} elsif ($cmd eq "ROSES") {
		Xchat::command(".UME \cC15,1gives $nick a dozen \cB\cC8,1Yellow\cC15,1\cB roses. \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1 \cB\cC8,1@\cB\cC3,1-}-,-'--\cC15,1");
	} elsif ($cmd eq "KITTY") {
		Xchat::command(".UME \cC13,1Sprinkles Kitty Litter All Over \cC9,1**\cC11,1.:\cC15,1\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC8,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1**\cC11,1.:\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC8,1 $nick \cC9,1**\cC11,1.:`\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:`\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:`\cC9,1**\cC11,1.:\cC4,1`~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC0 \cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1~\cC8,1Å\cC4,1~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1~\cC8,1Å~\cC11,1.:\cC9,1`**\cC11,1.:\cC4,1~\cC8,1Å");
	} elsif ($cmd eq "KISS_GNITE") {
		Xchat::command(".UME \cC13,1says after kissing $nick ... \cC11,1I climbed up the door, and shut the stairs.....\cC3,1I said my clothes, and pulled on my prayers.....\cC08I shut off my \cC08bed, and climbed in to the light....\cC12,1.All because $nick kissed me \cC12,1!!!\cC5,1**Smoooooches** \cC4,1 WOW \cC15,1 \cC4,1 What a kiss!!");
	} elsif ($cmd eq "SLEEPY_DUST") {
		Xchat::command(".UME \cC11,1opens a magic book to the sandman page and showers\cC4,1 $nick \cC11,1with magic sleepy dust\cC13,1...\cC13,1Z\cC9,1z\cC12,1z\cC13,1z...\cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*\cC03...\cC13,1 Z\cC9,1z\cC12,1z\cC13,1z...\cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*...\cC13,1Z\cC9,1z\cC12,1z\cC13,1z...\cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*...\cC13,1 \cC13,1  Z\cC9,1z\cC12,1z\cC13,1z...\cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*...\cC13,1Z\cC9,1z\cC12,1z\cC13,1z...\cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1*...\cC13,1Z\cC9,1z\cC12,1z\cC13,1z...\cC9,1*\cC4,1.\cC9,1*\cC03°\cC9,1*\cC4,1.\cC11,1* \cC8,1... Sweet dreams\cC4,1 $nick");
	} elsif ($cmd eq "SPARKLE") {
		Xchat::command(".UME \cC0,1* ·.*\cC11,1Says\cC0,1* . + . * : \cC11,1 $nick \cC0,1+ * . : . : +. * .*\cC11,1your \cC0,1· * . + .\cC0,1* : . * .+ *.·..\cC11,1eyes\cC0,1 * . +. * .: +. .* +. ·. + * . * . ·. . · \cC11,1twinkle\cC0,1*. +· . · *\cC0,1. * +. : . · * . * ·. * .* +. * · . \cC11,1like\cC0,1+.**. . * ·.·*.+ * .* · ·*.* : · *.\cC11,1stars\cC0,1* * . + ·. ·*. .*·.· *+. *·.·*.\cC11,1in the \cC0,1*.: *. .·**. *+. · *.* + * ·. * . *\cC0,1+.*·.\cC11,1nightsky\cC0,1* * + · . ·* : +*.* . * +:. . *.·*. .*. ..");
	} elsif ($cmd eq "TWEETIE") {
		Xchat::command(".USAY \cC8      \\\cC1   ");
		Xchat::command(".USAY \cC8   \\_/\cC11o\cC4 > \cC9Be my \cC8Tweetie\cC13 $nick !!!");
		Xchat::command(".USAY \cC8   <_/__)\cC1 ");
		Xchat::command(".USAY \cC9  ~~~~~~~~");
	} elsif ($cmd eq "TEDDY") {
		Xchat::command(".USAY \cC8        (~._.~)");
		Xchat::command(".USAY \cC8         ( \cC0Y\cC8 )_");
		Xchat::command(".USAY \cC8       ()_~~~_()");
		Xchat::command(".USAY \cC8        (_)-(_)");
		Xchat::command(".USAY \cC11 Be my \cC9TeddyBear\cC13 $nick !!!");
	} elsif ($cmd eq "TEDDYHEART") {
		Xchat::command(".USAY \cC13             $nick\cC");
		Xchat::command(".USAY \cC4          .  .   .  .");
		Xchat::command(".USAY \cC4        .      .      .");
		Xchat::command(".USAY \cC4       .    \cC8{~._.~}\cC4    .");
		Xchat::command(".USAY \cC4       .    \cC8 ( \cC0Y\cC8 )\cC4     .");
		Xchat::command(".USAY \cC4        .   \cC8()~*~()\cC4   .");
		Xchat::command(".USAY \cC4          . \cC8(_)-(_)\cC4 .");
		Xchat::command(".USAY \cC4           .     .");
		Xchat::command(".USAY \cC4              .");
		Xchat::command(".USAY \cC11 You're Cute as a Teddy and make my heart throb !");
	} elsif ($cmd eq "BEARROSE") {
		Xchat::command(".USAY   \cC8Teddy Bears & Roses for you\cC13 $nick \cC1");
		Xchat::command(".USAY    \cC11 (~\cC0.\cC11_\cC0.\cC11~)\cC1               \cC11(~\cC0.\cC11_\cC0.\cC11~)");
		Xchat::command(".USAY      \cC11 (\cC04Y\cC11)\cC1                   \cC11(\cC4Y\cC11) ");
		Xchat::command(".USAY    \cC11 ()\cC9-,-\cC11()\cC9-'-\cC4@\cC1       \cC4@\cC9-'-\cC11()\cC9-,-\cC11()");
		Xchat::command(".USAY    \cC11 (_)-(_)\cC1               \cC11(_)-(_)");
	} elsif ($cmd eq "BUNNY") {
		Xchat::command(".USAY \cC1          \cC11\\\\\_//");
		Xchat::command(".USAY \cC11          (\cC0*\cC11.\cC0*\cC11)");
		Xchat::command(".USAY \cC11         ()~*~()");
		Xchat::command(".USAY \cC11         (_)-(_)");
		Xchat::command(".USAY \cC4 Be my \cC9Cuddle Bunny\cC13 $nick !!!");
	} elsif ($cmd eq "PEEK") {
		Xchat::command(".USAY \cC0                        \cC9///");
		Xchat::command(".USAY \cC0  \cC8   Peek A Boo        \cC9(\cC120 0\cC9)\cC1  \cC8    I See You");
		Xchat::command(".USAY \cC04--------------------\cC9ooO\cC04-\cC9(_)\cC04-\cC9Ooo\cC04--------------------");
	} elsif ($cmd eq "HUNK") {
		Xchat::command(".USAY \cC1         \cC8SEXY METER");
		Xchat::command(".USAY \cC1,9 |||||||||||||||\cC1,4||||||||||||||");
		Xchat::command(".USAY \cC11 1  2  3  4  5  6  7  8  9  10");
		Xchat::command(".USAY \cC8---------------------------------------->");
		Xchat::command(".USAY \cC12 $nick \cC13you blew the meter!\cC8 WOWZA!!!!!");
	} elsif ($cmd eq "ASSHOLE") {
		Xchat::command(".USAY \cC8           _");
		Xchat::command(".USAY \cC8          I I");
		Xchat::command(".USAY \cC8          I~I");
		Xchat::command(".USAY \cC8          I~I");
		Xchat::command(".USAY \cC8  __    _ I~I _  .");
		Xchat::command(".USAY \cC8  \\\ \\\  I_I/I-II-II");
		Xchat::command(".USAY \cC8   \\\~~\\\'   `-'`-'~I");
		Xchat::command(".USAY \cC8    \\\_ ) ~\\\_ /~~  )");
		Xchat::command(".USAY \cC8      \\\_    Y    )'");
		Xchat::command(".USAY \cC8        \\\   ^   /");
		Xchat::command(".USAY \cC8         |~   ~|");
		Xchat::command(".USAY \cC4Sit on this and rotate AssHole !");
	} elsif ($cmd eq "SPLAT") {
		Xchat::command(".USAY \cC8              o      o      /");
		Xchat::command(".USAY \cC8                \\    |    /   o   \cC9|||/  _____");
		Xchat::command(".USAY \cC8                  o  |  / \cC9___    /~~~\\/'____");
		Xchat::command(".USAY \cC8                   .\\ / \cC9/~   `\_|/ \cC4*  \cC9\'");
		Xchat::command(".USAY \cC8 -------------------<  \cC9(              )");
		Xchat::command(".USAY \cC8                   / \\  \cC9~-___,-'~~\\  /");
		Xchat::command(".USAY \cC8                 /  |  \\          \cC9/ /");
		Xchat::command(".USAY \cC8               o`   |    o   \cC9/~~~' /");
		Xchat::command(".USAY \cC8                    o       \cC9/'     /");
		Xchat::command(".USAY \cC8                        o \cC9/'     \ \.");
		Xchat::command(".USAY \cC8                        \cC9/'       /'\'\.");
		Xchat::command(".USAY \cC8                      \cC9/'        |   '\'\.");
		Xchat::command(".USAY \cC8                     \cC9|          |     '\'\  /.");
		Xchat::command(".USAY \cC11Hey $nick DUCK !!!!!!!!!!! MWAhahahahaha");
	} elsif ($cmd eq "KISSX") {
		Xchat::command(".USAY \cC13         .         .");
		Xchat::command(".USAY \cC13         |         |");
		Xchat::command(".USAY \cC13         j    :    l");
		Xchat::command(".USAY \cC13        /           \\");
		Xchat::command(".USAY \cC13       /             \\  \cC8X marks the spot");
		Xchat::command(".USAY \cC13      Y       .    \cC4X  \cC13Y");
		Xchat::command(".USAY \cC13      |       |       |");
		Xchat::command(".USAY \cC13      l \"----~Y~----\" !");
		Xchat::command(".USAY \cC13       \\      |      /");
		Xchat::command(".USAY \cC13        Y     |     Y");
		Xchat::command(".USAY \cC13        |     I     |");
		Xchat::command(".USAY \cC0 Hey $nick");
		Xchat::command(".USAY \cC11 The fleecy cloud may kiss the sky. ");
		Xchat::command(".USAY \cC4 The rose may kiss the butterfly. ");
		Xchat::command(".USAY \cC9 The morning dew may kiss the grass.");
		Xchat::command(".USAY \cC8 And you my friend may kiss my... ASS!!!!!!!");
	} elsif ($cmd eq "MILE") {
		Xchat::command(".USAY \cC9,9 0 \cC4,4 0 \cC8,8 0 \cC9,9 0 \cC4,4 0 \cC8,8 0 \cC9,9 0.\cC1,1.\cC0,2 $me");
		Xchat::command(".USAY \cC8,8 0 \cC0,1 5 \cC1,0 0 \cC0,1 0 \cC0,0 0 \cC1,1 0 \cC8,8 0.\cC1,1.\cC1,4 races");
		Xchat::command(".USAY \cC9,9 0 \cC1,0 M \cC0,1 I \cC1,0 L \cC0,1 E \cC0,0 0 \cC9,9 0.\cC1,1.\cC0,2 500 miles");
		Xchat::command(".USAY \cC4,4 0 \cC0,1 R \cC1,0 A \cC0,1 C \cC1,0 E \cC1,1 0 \cC4,4 0.\cC1,1.\cC1,4 just to HUG");
		Xchat::command(".USAY \cC8,8 0 \cC1,0 T \cC0,1 R \cC1,0 A \cC0,1 C \cC1,0 K \cC8,8 0.\cC1,1.\cC0,2 sweet");
		Xchat::command(".USAY \cC9,9 0 \cC4,4 0 \cC8,8 0 \cC9,9 0 \cC4,4 0 \cC8,8 0 \cC9,9 0.\cC1,1.\cC1,4 $nick");
	} elsif ($cmd eq "SAIL") {
		Xchat::command(".USAY \cC1                    \cC4=X=\cC8|)___)");
		Xchat::command(".USAY \cC1                   \cC8)__) )___) )");
		Xchat::command(".USAY \cC1                  \cC8)___) )____))_)");
		Xchat::command(".USAY \cC1                 \cC8)____)_____))__)");
		Xchat::command(".USAY \cC1                \cC8)\cC5\cC8|\cC5__\cC8/|\cC5_\cC8|\cC5_\cC8-\\---");
		Xchat::command(".USAY \cC1       \cC12^^^^^^~~\cC04~\\ oo oo oo oo /~~\cC12^^^^^^");
		Xchat::command(".USAY \cC1            \cC12~^^^^ ~~~~^^~~~~^^~~^^~~~~~");
		Xchat::command(".USAY \cC1                 \cC12~~^^ ~^^~ ~^~ ~^");
		Xchat::command(".USAY \cC1             \cC12~^~~ ~~~^^~ ~^~ ~^~^~^");
		Xchat::command(".USAY \cC1      \cC11Come Sail Away With Me\cC13 $nick");
#	} elsif ($cmd eq "MUCH") {
#		Xchat::command(".USAY \cC1   \cC0. \cC1      \cC0.");
#		Xchat::command(".USAY \cC1   \cC0\\`-\"'\"-'/ \cC8I LOVE YOU");
#		Xchat::command(".USAY \cC1    \cC0( \cC9O O \cC0)\cC1   \cC8THIS MUCH");
#		Xchat::command(".USAY \cC1   \cC14=.\cC1  \cC13Y\cC1  ,\cC14=\cC1 \cC8 $nick");
#		Xchat::command(".USAY \cC1 \cC0("/msg \"-'\cC4***\cC0`-\"\")");
#		Xchat::command(".USAY \cC1  \cC0`-\cC0/\cC1     \cC0\\\-'");
#		Xchat::command(".USAY \cC1   \cC0(\cC1  \cC0)\cC1 \cC0(\cC1  \cC0)");
	} elsif ($cmd eq "DEEP") {
		Xchat::command(".USAY \cC4 Hey $nick slow down .........");
		Xchat::command(".USAY \cC0 \cC8   __        \cC11  It's \cC8        __  \cC0");
		Xchat::command(".USAY \cC0 \cC8  |[]|__     \cC11getting\cC8    ___|[]| \cC0");
		Xchat::command(".USAY \cC0 \cC8  |______|__/\cC11D E E P\cC8\\__|______| \cC0");
		Xchat::command(".USAY \cC0 \cC8 (o_o_o_o)--\\\cC11in here\cC8/-(o_o_o_o) \cC0");
	} elsif ($cmd eq "FLOWER") {
		Xchat::command(".USAY \cC2<\cC3<\cC4<\cC5<\cC6<\cC7<\cC8<\cC9<\cC10<\cC11<\cC12<\cC13<\cC14<\cC0<\cC4 For you Dear $nick \cC0>\cC14>\cC13>\cC12>\cC11>\cC10>\cC9>\cC8>\cC7>\cC6>\cC5>\cC4>\cC3>\cC2>\cC1>");
		Xchat::command(".USAY \cC1                   \cC13 _");
		Xchat::command(".USAY \cC1                 \cC13 _(_)_");
		Xchat::command(".USAY \cC1                 \cC13(_)\cC8@\cC13(_)");
		Xchat::command(".USAY \cC1                  \cC13 (_)");
		Xchat::command(".USAY \cC1                   \cC9\\|/");
		Xchat::command(".USAY \cC1                    \cC9|");
		Xchat::command(".USAY \cC1               \cC9\\\\\\\\\\|/////");
	} elsif ($cmd eq "SWEETIE_PIE") {
		Xchat::command(".USAY \cC0,4 $nick .............");
		Xchat::command(".USAY \cC6,6*£åÐ¥§hêßå*£åÐ¥§hêßå*£åÐ¥§hêßå*");
		Xchat::command(".USAY \cC6,6 \cC0,1You're\cC1 \cC8my\cC1 \cC9honey\cC1 \cC13bunch,\cC1       \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1  \cC8sugar\cC1 \cC3plum,\cC10scrumptiupdem..\cC1 \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC0,1You're\cC1 \cC11my\cC1 \cC9cuppycake..\cC13gum\cC1 \cC8drop\cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1  \cC3snookem\cC1 \cC10snookem\cC1 \cC6snoore..\cC1   \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1     \cC9.__.\cC1  \cC3~~.,\cC9-.__\cC1          \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1      \cC9`~-._.-\cC04//\cC9`-._`-.\cC1       \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1         \cC4.oOOoOOo.\cC3`~~`\cC1       \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1 \cC0The\cC1     \cC4OOOO\cC0I\cC4OOOO\cC1  \cC0apple\cC1    \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1  \cC0of\cC1 \cC0my\cC1  \cC4`OO\cC0LUV\cC4OO'\cC1   \cC0Eye!!\cC1   \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1          \cC4`OO\cC0U\cC4OO'\cC1            \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 \cC1,1                             \cC6,6 \cC15,15*");
		Xchat::command(".USAY \cC6,6 £åÐ¥§hêßå*£åÐ¥§hêßå*£åÐ¥§hêßå*\cC15,15*");
		Xchat::command(".USAY  \cC15,15*£åÐ¥§hêßå*£åÐ¥§hêßå*£åÐ¥§hêßå*");
	} elsif ($cmd eq "HI_ALL") {
		Xchat::command(".USAY \cC1               \cC8\\\\|||//");
		Xchat::command(".USAY \cC1              \cC4 / 0 0 \\");
		Xchat::command(".USAY \cC1     \cC3========\cC4ooO\cC3=\cC4(_)\cC3=\cC4Ooo\cC3========");
		Xchat::command(".USAY \cC1     \cC3|\\-----------------------/|");
		Xchat::command(".USAY \cC1     \cC3||\cC1      \cC12HI ALL!!!!!\cC1      \cC3||");
		Xchat::command(".USAY \cC1     \cC3|/------\cC4.ooo0\cC3------------\\|");
		Xchat::command(".USAY \cC1     \cC3========\cC4(\cC1   \cC4)\cC3=\cC4Oooo.\cC3========");
		Xchat::command(".USAY \cC1              \cC4\\ (\cC1 )\cC4(\cC1   \cC4)");
		Xchat::command(".USAY \cC1               \cC4\\_)\cC1 \cC4 ) /");
		Xchat::command(".USAY \cC1                   \cC4(_/ \cC1)");
	} elsif ($cmd eq "BIG_ROSE") {
		Xchat::command(".USAY \cC1             \cC9 ____\cC1          \cC9___\cC1           \cC4__----__   _/\\");
		Xchat::command(".USAY \cC1           \cC9_/^ __ ^\\_\cC1    \cC9/~^_/\cC1 \cC9|\cC1       \cC9)\cC4/^\cC1        \cC4^-^ _/");
		Xchat::command(".USAY \cC1         \cC9/^ _/^  ^\\_ ^\\ | ./  /~\cC1      \cC9/\cC4(\cC1            \cC4_/\\.");
		Xchat::command(".USAY \cC1       \cC9/^_/^--_\cC1     \cC9^\\_^\\-__-~\cC1      \cC9_/\cC4( \\\cC1         \cC4_/\cC1  \cC4./");
		Xchat::command(".USAY \cC1    \cC9./^_/|\cC1  \cC9\\_ ~\\\cC1      \cC9\\_^\\_    \cC1  \cC9/^ _\cC4(\cC1  \cC4~-_\cC1    \cC4_/ \\./\\");
		Xchat::command(".USAY \cC1  \cC9_/^_/\cC1   \cC9\\_\cC1  \cC9~\\\cC1 \cC9\\\cC1      \cC9^\\__^\\../^_/^ )\cC4\\\cC1    \cC4~~~~\cC1    \cC4_\\/");
		Xchat::command(".USAY \cC1 \cC9<__/\cC1       \cC9~\\__\\|\cC1         \cC9^\\.__./^\cC1      \cC4~---____--~ ~\\");
		Xchat::command(".USAY \cC8 A Rose for you Dear\cC11 $nick \cC8just cause your so sweet !!!");
	} elsif ($cmd eq "BIG_ROSE") {
		Xchat::command(".USAY \cC1             \cC9 ____\cC1          \cC9___\cC1           \cC4__----__   _/\\");
		Xchat::command(".USAY \cC1           \cC9_/^ __ ^\\_\cC1    \cC9/~^_/\cC1 \cC9|\cC1       \cC9)\cC4/^\cC1        \cC4^-^ _/");
		Xchat::command(".USAY \cC1         \cC9/^ _/^  ^\\_ ^\\ | ./  /~\cC1      \cC9/\cC4(\cC1            \cC4_/\\.");
		Xchat::command(".USAY \cC1       \cC9/^_/^--_\cC1     \cC9^\\_^\\-__-~\cC1      \cC9_/\cC4( \\\cC1         \cC4_/\cC1  \cC4./");
		Xchat::command(".USAY \cC1    \cC9./^_/|\cC1  \cC9\\_ ~\\\cC1      \cC9\\_^\\_    \cC1  \cC9/^ _\cC4(\cC1  \cC4~-_\cC1    \cC4_/ \\./\\");
		Xchat::command(".USAY \cC1  \cC9_/^_/\cC1   \cC9\\_\cC1  \cC9~\\\cC1 \cC9\\\cC1      \cC9^\\__^\\../^_/^ )\cC4\\\cC1    \cC4~~~~\cC1    \cC4_\\/");
		Xchat::command(".USAY \cC1 \cC9<__/\cC1       \cC9~\\__\\|\cC1         \cC9^\\.__./^\cC1      \cC4~---____--~ ~\\");
		Xchat::command(".USAY \cC8 A Rose for you Dear\cC11 $nick \cC8just cause your so sweet !!!");
	} elsif ($cmd eq "BLUE_ROSE") {
		Xchat::command(".USAY \cC1             \cC9 ____\cC1          \cC9___\cC1           \cC12__----__   _/\\");
		Xchat::command(".USAY \cC1           \cC9_/^ __ ^\\_\cC1    \cC9/~^_/\cC1 \cC9|\cC1       \cC9)\cC12/^\cC1        \cC12^-^ _/");
		Xchat::command(".USAY \cC1         \cC9/^ _/^  ^\\_ ^\\ | ./  /~\cC1      \cC9/\cC12(\cC1            \cC12_/\\.");
		Xchat::command(".USAY \cC1       \cC9/^_/^--_\cC1     \cC9^\\_^\\-__-~\cC1      \cC9_/\cC12( \\\cC1         \cC12_/\cC1  \cC12./");
		Xchat::command(".USAY \cC1    \cC9./^_/|\cC1  \cC9\\_ ~\\\cC1      \cC9\\_^\\_    \cC1  \cC9/^ _\cC12(\cC1  \cC12~-_\cC1    \cC12_/ \\./\\");
		Xchat::command(".USAY \cC1  \cC9_/^_/\cC1   \cC9\\_\cC1  \cC9~\\\cC1 \cC9\\\cC1      \cC9^\\__^\\../^_/^ )\cC12\\\cC1    \cC12~~~~\cC1    \cC12_\\/");
		Xchat::command(".USAY \cC1 \cC9<__/\cC1       \cC9~\\__\\|\cC1         \cC9^\\.__./^\cC1      \cC12~---____--~ ~\\");
		Xchat::command(".USAY \cC8 A Rose for you Dear\cC11 $nick \cC8just cause your so sweet !!!");
	} elsif ($cmd eq "PIG") {
		Xchat::command(".USAY \cC1  \cC9DON'T PLAY\cC1  \cC13(\\____\cC1         \cC13___/)\cC1  \cC9HARD TO GET\cC1  ");
		Xchat::command(".USAY \cC1              \cC13(\\\cC1   \cC13`\\__\cC1   \cC13__/`\cC1   \cC13/)");
		Xchat::command(".USAY \cC1 \cC13(\`\cC13 \cC13.------\cC13.,\cC1 \cC13'\cC1    \cC0b\cC1   \cC13| \cC13|\cC1  \cC0d\cC1      \cC13-\cC13.\cC13------\cC13. ,`\cC13)\cC1");
		Xchat::command(".USAY \cC1  \cC13\`\cC1 \cC13\/\cC1           \cC13\'\,\cC13__\,-\"\` \cC13\`\"-.__\cC13\'\cC1             \cC13\\\cC13-\'\cC1");
		Xchat::command(".USAY \cC1    \cC13\|\cC1   \cC13`, \cC1      \cC13|\cC1            \cC13|\cC1           \cC13` \cC1 \cC13 \|");
		Xchat::command(".USAY \cC1    \cC13\\\cC1   \cC13,.\cC1    \cC13/ \cC13\cC13/ \cC11come on just \cC13\\, \\\cC1    \cC13.,\cC1    \cC13\/");
		Xchat::command(".USAY \cC1     \cC13) // /\cC1  \cC13( ( \\\cC1  \cC11one little\cC1  \cC13/ ) ) `\\ \\\\ \(");
		Xchat::command(".USAY \cC1     \cC13\\ \\\cC13`.`\cC13\\\cC1  \cC13\\ \\ \\\cC1    \cC11KISS\cC1    \cC13/ / /\cC1   \cC13\/ \/\/ \/");
		Xchat::command(".USAY \cC1      \cC0\`-\` \`\"\cC1   \cC0\`\cC1 \cC0\`\"\cC1            \cC0\"\`\=\`\cC1    \cC0\"\`\`\=\`\cC11 $nick");
	} elsif ($cmd eq "DRAGON") {
		Xchat::command(".USAY \cC1                 \cC7\\||/");
		Xchat::command(".USAY \cC1                 \cC3|\cC1  \cC4@\cC3___\cC8oo");
		Xchat::command(".USAY \cC1       \cC3/\\\cC1  \cC3/\\\cC1   \cC3/\cC1 \cC3(__\cC8,,,\cC3|");
		Xchat::command(".USAY \cC1      \cC3)\cC1 \cC3/^\\)\cC1 \cC3^\\/\cC1 \cC7_)\cC1            \cC8 $nick");
		Xchat::command(".USAY \cC1      \cC3)\cC1   \cC3/^\\/\cC1   \cC7_)\cC1           \cC4MEDDLE not");
		Xchat::command(".USAY \cC1      \cC3)\cC1   \cC3_\cC1 \cC3/\cC1  \cC3/\cC1 \cC7_)\cC1         \cC4in the affairs");
		Xchat::command(".USAY \cC1  \cC3/\\\cC1  \cC3)/\\/\cC1 \cC3||\cC1  \cC3|\cC1 \cC7)_)\cC1          \cC4of DRAGONS,");
		Xchat::command(".USAY \cC1 \cC3<\cC1  \cC3>\cC1      \cC3|(,,)\cC1 \cC7)__)\cC1   \cC4you are small and crunchy");
		Xchat::command(".USAY \cC1  \cC3||\cC1      \cC3/\cC1    \cC3\\\cC7)___)\cC3\\\cC1.\cC4and go well with ketchup!!!");
		Xchat::command(".USAY \cC1  \cC3|\cC1 \cC3\\____(\cC1      \cC7)___)\cC1 \cC3)___");
		Xchat::command(".USAY \cC1  \cC3\\______(_______;;;\cC1.\cC3__;;;");
	} elsif ($cmd eq "SNAKE") {
		Xchat::command(".USAY \cC1        \cC11Just one little");
		Xchat::command(".USAY \cC1                          \cC9(\cC11o\cC9)(\cC11o\cC9)");
		Xchat::command(".USAY \cC1                          \cC9/\cC1     \cC9\\\cC1 ");
		Xchat::command(".USAY \cC1   \cC13KISSSSSSSSSSSSSSSS\cC1    \cC9/\cC1       \cC9|");
		Xchat::command(".USAY \cC1                        \cC9/\cC1   \cC9\\\cC1  \cC13*\cC1 \cC9|\cC1  \cC8 $nick");
		Xchat::command(".USAY \cC1          \cC9________\cC1     \cC9/\cC1    \cC9/\\__/");
		Xchat::command(".USAY \cC1  \cC9_\cC1      \cC9/\cC1        \cC9\\\cC1   \cC9/\cC1    \cC9/\cC1  \cC4||");
		Xchat::command(".USAY \cC1 \cC9/\cC1 \cC9\\\cC1    \cC9/\cC1  \cC9____\cC1    \cC9\\_/\cC1    \cC9/\cC1   \cC4||");
		Xchat::command(".USAY \cC9//\\\cC1 \cC9\\\cC1  \cC9/\cC1  \cC9/\cC1    \cC9\\\cC1         \cC9/\cC1    \cC4/\\\cC1  ");
		Xchat::command(".USAY \cC9V\cC1  \cC9\\\cC1 \cC9\\/\cC1  \cC9/\cC1      \cC9\\\cC1       \cC9/");
		Xchat::command(".USAY \cC1    \cC9\\___/\cC1        \cC9\\_____/");
	} elsif ($cmd eq "TOYS") {
		Xchat::command(".USAY \cC1     \cC13Wanna play with me");
		Xchat::command(".USAY \cC1         \cC10 $nick");
		Xchat::command(".USAY \cC1 ");
		Xchat::command(".USAY \cC1            \cC12()-()");
		Xchat::command(".USAY \cC1            \cC12/\cC0o \cC0o\cC12\\");
		Xchat::command(".USAY \cC1           \cC12_\\\cC1 \cC13Y\cC1 \cC12/_");
		Xchat::command(".USAY \cC1    \cC8_\cC1     \cC12O__`\cC4&\cC12`__0");
		Xchat::command(".USAY \cC1 \cC8_(\cC0'\cC8)\cC7<\cC1      \cC12/\cC1   \cC12\\\cC1      \cC8[B]");
		Xchat::command(".USAY \cC1 \cC8\\___)\cC1     \cC12()/^\\()\cC1    \cC4[A]\cC3[C]");
		Xchat::command(".USAY \cC1 ");
		Xchat::command(".USAY \cC1   \cC10I've got lots of really");
		Xchat::command(".USAY \cC1        \cC13neat toys!");
	} elsif ($cmd eq "OCTOPUS") {
		Xchat::command(".USAY \cC9I FeeL LiKe I'M aLL HaNDs arOUnD YoU\cC11 $nick");
		Xchat::command(".USAY \cC1               \cC13_,--._\cC1               ");
		Xchat::command(".USAY \cC1             \cC13'\cC1       \cC13`.\cC1             ");
		Xchat::command(".USAY \cC1     \cC13|\\\cC1     \cC13/\cC1  \cC0-.\cC1  \cC0-.\cC1  \cC13\\\cC1     \cC13/|\cC1     ");
		Xchat::command(".USAY \cC1     \cC13)\cC14o\cC13),/\cC1 \cC13(\cC1 \cC0(\cC1 \cC9o\cC1 \cC0)(\cC1 \cC9o\cC1 \cC0)\cC1 \cC13)\cC1 \cC13\\.(\cC14o\cC13(\cC1     ");
		Xchat::command(".USAY \cC1    \cC13/\cC14o\cC13///\cC1 \cC13/|\cC1  \cC0`-'\cC1  \cC0`-'\cC1  \cC13|\\\cC1 \cC13\\\\\cC14o\cC13\\\cC1    ");
		Xchat::command(".USAY \cC1   \cC13/\cC1 \cC13/\cC1 \cC13|\\\cC1 \cC13\\(\cC1   \cC13.\cC1    \cC13\cC1   \cC13)/\cC1 \cC13/|\cC1 \cC13\\\cC1 \cC13\\\cC1   ");
		Xchat::command(".USAY \cC1   \cC13|\cC1 \cC13|\cC1 \cC13\\\cC14o\cC13`-/\cC1    \cC13`--'\cC1    \cC13\\-'\cC14o\cC13/\cC1 \cC13|\cC1 \cC13|\cC1   ");
		Xchat::command(".USAY \cC1   \cC13\\\cC1 \cC13\\\cC1  \cC13`,'\cC1              \cC13`.'\cC1  \cC13/\cC1 \cC13/\cC1   ");
		Xchat::command(".USAY \cC13\\.\cC1  \cC13\\\cC1 \cC13`-'\cC1  \cC13'|\cC1  \cC13/\\\cC1   \cC13|`.\cC1  \cC13`-'\cC1 \cC13/\cC1  \cC13/\cC1 ");
		Xchat::command(".USAY \cC1 \cC13\\`.\cC1 \cC13`.__,'\cC1 \cC13/\cC1 \cC13/\cC1  \cC13\\\cC1   \cC13\\\cC1 \cC13`.__,'\cC1 \cC13'/\cC1 ");
		Xchat::command(".USAY \cC1  \cC13\\\cC14o\cC13\\\cC1     \cC13'\cC1  \cC13'\cC1    \cC13`.\cC1  \cC13`.\cC1     \cC13/\cC14o\cC13/\cC1  ");
		Xchat::command(".USAY \cC1   \cC13\\\cC14o\cC13`---'\cC1  \cC13'\cC1        \cC13`.\cC1 \cC13`---'\cC14o\cC13/\cC1   ");
		Xchat::command(".USAY \cC1    \cC13`.____,'\cC1 \cC1          \cC13`.____,'\cC1   ");
	} elsif ($cmd eq "ANGEL") {
		Xchat::command(".USAY \cC1        \cC8_)\cC1   \cC13___\cC1   \cC8(_)");
		Xchat::command(".USAY \cC1       \cC8_) \\\cC13{\cC13~\cC12.\cC13_\cC12.\cC13~\cC13}\cC8/ (_");
		Xchat::command(".USAY \cC1       \cC8)_\\ \\\cC13( \cC4Y \cC13)\cC8/ /_(");
		Xchat::command(".USAY \cC1        \cC8)_ \cC13()\cC11~*~\cC13() \cC8_(");
		Xchat::command(".USAY \cC1         \cC8)_\cC13(_)-(_)\cC8_(");
		Xchat::command(".USAY \cC12 You're a beary special Angel\cC11 $nick !!!");
	} elsif ($cmd eq "ELEPHANT") {
		Xchat::command(".USAY \cC13         ___     _,.--.,_\cC1.");
		Xchat::command(".USAY \cC13      .-~   ~--\"~-.   ._ \"-.\cC1.");
		Xchat::command(".USAY \cC13    /       ./_    Y    \"-. \\\cC1.");
		Xchat::command(".USAY \cC13    Y       :~     !         Y\cC1.");
		Xchat::command(".USAY \cC13    l       |     /         .|\cC1.");
		Xchat::command(".USAY \cC13 _   \\\cC12o o\cC13   l    /          |j\\\cC1.");
		Xchat::command(".USAY \cC13()\\___)      \\_/\",          !  *\cC1.)");
		Xchat::command(".USAY \cC13 \\._____.^~\\  .  ~\\.      ./\cC1.");
		Xchat::command(".USAY \cC13            Y_ Y_. \"vr\"~  T\cC1.");
		Xchat::command(".USAY \cC13            \(  \(    \|L    j\cC1.))");
		Xchat::command(".USAY \cC13            [nn[nn..][nn..]\cC1.");
		Xchat::command(".USAY \cC9        ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\cC1.");
		Xchat::command(".USAY \cC3        Oh NOOOOO, a pink elephant!!!\cC1.");
		Xchat::command(".USAY \cC3                   HIC\cC1.");
		Xchat::command(".USAY \cC9        ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\cC1.");
	} elsif ($cmd eq "DOZ_ROSES") {
		Xchat::command(".USAY \cC1       \cC3 ...");
		Xchat::command(".USAY \cC1    \cC3 (\cC8@\cC3) * (\cC8@\cC3)");
		Xchat::command(".USAY \cC1  \cC3 (\cC8@\cC3) * (\cC8@\cC3) * (\cC8@\cC3) \cC8 A DOZEN YELLOW ROSES");
		Xchat::command(".USAY \cC3 : * (\cC8@\cC3) * (\cC8@\cC3) * ., \cC0 \cC8 Just for you\cC11 $nick");
		Xchat::command(".USAY \cC3(\cC8@\cC3) * (\cC8@\cC3) * (\cC8@\cC3) * (\cC8@\cC3)");
		Xchat::command(".USAY \cC3 * , * , (\cC8@\cC3) * , * :");
		Xchat::command(".USAY \cC0 \cC3 ,\\ \\ \\ \\| / / /,");
		Xchat::command(".USAY \cC1    \cC3 \\\\ \\ Y/ / /");
		Xchat::command(".USAY \cC1     \cC3 `\cC4_\cC3\\ |/\cC4 _\cC3'");
		Xchat::command(".USAY \cC1     \cC4 / \\\cC3\\Y/\cC4/ \\");
		Xchat::command(".USAY \cC1    \cC4 ( ,-)=(-, )");
		Xchat::command(".USAY \cC1     \cC4 \\_//((\_/");
		Xchat::command(".USAY \cC1      \cC4 //))(\\\\");
		Xchat::command(".USAY \cC1       \cC4 (/ ))");
	} elsif ($cmd eq "BULLS") {
		Xchat::command(".USAY \cC1 \cC14     /  \cC11I'm somewhat of a   \cC14\\\cC1.");
		Xchat::command(".USAY \cC1 \cC14   /X/  \cC4BULLSHITTER \cC11myself  \cC14\\X\\\cC1.");
		Xchat::command(".USAY \cC1 \cC14  |XX\\         \cC4_____        \cC14/XX|\cC1.");
		Xchat::command(".USAY \cC1 \cC14  |XXX\\     \cC04_/       \\_    \cC14/XXX|\cC1.");
		Xchat::command(".USAY \cC1 \cC14   \\XXXXXXX             XXXXXXX/\cC1.");
		Xchat::command(".USAY \cC1 \cC14     \\XXXX    ^     ^    XXXXX/\cC1.");
		Xchat::command(".USAY \cC1 \cC04          |  \cC3 0     0   \cC04|\cC1.");
		Xchat::command(".USAY \cC1 \cC04           |           |\cC1.");
		Xchat::command(".USAY \cC1 \cC04            \\         /\cC1.");
		Xchat::command(".USAY \cC1 \cC04             \\       /\cC1.");
		Xchat::command(".USAY \cC1 \cC04              | \cC04O_O \cC04|\cC1.");
		Xchat::command(".USAY \cC1 \cC04               \\ _ /\cC1.");
		Xchat::command(".USAY \cC1 \cC14");
		Xchat::command(".USAY \cC1 \cC11      But sometimes I enjoy");
		Xchat::command(".USAY \cC1 \cC11     listening to an expert...");
		Xchat::command(".USAY \cC1 \cC4       PLEASE CARRY ON !!!");
	} elsif ($cmd eq "MEGAHUG") {
		Xchat::command(".USAY \cC4,1 M \cC1,4 E \cC4,1 G \cC1,4 A \cC4,1 §®º° $nick °º®§ \cC1,4 H \cC4,1 U \cC1,4 G \cC4,1 Z ");
		Xchat::command(".USAY \cC8,1 M \cC1,8 E \cC8,1 G \cC1,8 A \cC8,1 §®º° $nick °º®§ \cC1,8 H \cC8,1 U \cC1,8 G \cC8,1 Z ");
		Xchat::command(".USAY \cC11,1 M \cC1,11 E \cC11,1 G \cC1,11 A \cC11,1 §®º° $nick °º®§ \cC1,11 H \cC11,1 U \cC1,11 G \cC11,1 Z ");
		Xchat::command(".USAY \cC12,1 M \cC1,12 E \cC12,1 G \cC1,12 A \cC12,1 §®º° $nick °º®§ \cC1,12 H \cC12,1 U \cC1,12 G \cC12,1 Z ");
		Xchat::command(".USAY \cC6,1 M \cC1,6 E \cC6,1 G \cC1,6 A \cC6,1 §®º° $nick °º®§ \cC1,6 H \cC6,1 U \cC1,6 G \cC6,1 Z ");
	} elsif ($cmd eq "HELLO3D") {
		Xchat::command(".USAY \cC4  __       \cC8      \cC9 ___ \cC7   ___");
		Xchat::command(".USAY \cC4 /\\ \\      \cC8      \cC9/\\_ \\\cC7  /\\_ \\");
		Xchat::command(".USAY \cC4 \\ \\ \\___  \cC8    __\cC9\\//\\ \\\cC7 \\//\\ \\   \cC12  ___");
		Xchat::command(".USAY \cC4  \\ \\  _ `\\\cC8  /'__`\\\cC9\\ \\ \\\cC7  \\ \\ \\  \cC12 / __`\\");
		Xchat::command(".USAY \cC4   \\ \\ \\ \\ \\\cC8/\\  __/\cC9 \\_\\ \\\cC7_ \\_\\ \\_\cC12/\\ \\L\\ \\");
		Xchat::command(".USAY \cC4    \\ \\_\\ \\_\\\cC8 \\____\\\cC9/\\____\\\cC7/\\____\\\cC12 \\____/");
		Xchat::command(".USAY \cC4     \\/_/\\/_/\cC8\\/____/\cC9\\/____/\cC7\\/____/\cC12\\/___/");
	} elsif ($cmd eq "HUGYOU") {
		Xchat::command(".USAY \cC1,4You're So CUTE!!!\cC11 $nick \cC1,9 I'm gonna take you home and \cC1,8HUG YOU \cC1,9and SQUEEZE YOU and PET YOU !!\cC9,2 Lock you in a cage and keep you\cC1,4 FOREVER!!!!");
	} elsif ($cmd eq "NYAH") {
		Xchat::command(".USAY \cC1,8 Hey $nick............");
		Xchat::command(".USAY \cC1      \cC4\\|/\cC1 \cC13____\cC1 \cC4\\|/\cC1     ");
		Xchat::command(".USAY \cC1      \cC8~\cC13@\cC8-\cC13/\cC1 \cC12oO\cC1 \cC13\\\cC8-\cC13@\cC8~\cC0\cC1     ");
		Xchat::command(".USAY \cC1      \cC13/\cC13_\cC13(\cC1 \cC13\__/\cC1 \cC13)_\\\cC1     ");
		Xchat::command(".USAY \cC1         \cC13\\__\cC4U\cC13_/\cC1        \cC1");
		Xchat::command(".USAY \cC9NYAH \cC8NYAH \cC13NYAH \cC4NYAH!!!!");
	} elsif ($cmd eq "NYAH2") {
		Xchat::command(".USAY \cC1     \cC8_\cC1   \cC8_");
		Xchat::command(".USAY \cC8 \\\|/(_)_(_)\\\|/\cC1 ");
		Xchat::command(".USAY \cC1  \cC8@~ (\cC11o o\cC8) ~@");
		Xchat::command(".USAY \cC8 /___( * )___\\");
		Xchat::command(".USAY \cC1    \cC8/ `\cC4U\cC8' \\\cC1     \cC4Na na na na");
		Xchat::command(".USAY \cC1   \cC8(\cC1   \cC8.\cC1   \cC8)\cC1     \cC11 $nick");
		Xchat::command(".USAY \cC1    \cC8`>---<'");
		Xchat::command(".USAY \cC1     \cC8_\\ /_");
	} elsif ($cmd eq "ISLAND") {
		Xchat::command(".USAY \cC1           \cC8\\ _ /");
		Xchat::command(".USAY \cC1         \cC8-= (_) =-");
		Xchat::command(".USAY \cC1           \cC8/   \\\cC0         \cC3_\\|/_");
		Xchat::command(".USAY \cC1             \cC8|\cC0            \cC3/\cC0\cC04o\cC0\cC3\\  _\\|/_");
		Xchat::command(".USAY \cC1      \cC12_____ _ __ __ ____ _\cC0 \cC04|\cC0 \cC12___\cC0\cC3/\cC0\cC04o\cC0\cC3\\");
		Xchat::command(".USAY \cC1    \cC12=-=-_-__=_-= _=_=-=\cC8_--\'\cC0\cC04|\cC0\cC8\"'\"\"-\cC0\cC04|\cC0\cC8-,_");
		Xchat::command(".USAY \cC1     \cC12=- _=-=- -_=-=\cC0\cC8_,-\"    \cC0\cC04\|");
		Xchat::command(".USAY \cC1       \cC12=- =- -=\cC0\cC8.--\"\cC0 \cC13Let's steal away to the islands $nick!");
	} elsif ($cmd eq "RED_ROSES") {
		Xchat::command(".USAY \cC1      -\cC3 ...");
		Xchat::command(".USAY \cC1    \cC3 (\cC4@\cC3) * (\cC4@\cC3)");
		Xchat::command(".USAY \cC1  \cC3 (\cC4@\cC3) * (\cC4@\cC3) * (\cC4@\cC3) \cC4 A DOZEN RED ROSES");
		Xchat::command(".USAY \cC3 : * (\cC4@\cC3) * (\cC4@\cC3) * ., \cC0 \cC4 Just for you\cC11 $nick");
		Xchat::command(".USAY \cC3(\cC4@\cC3) * (\cC4@\cC3) * (\cC4@\cC3) * (\cC4@\cC3)");
		Xchat::command(".USAY \cC3 * , * , (\cC4@\cC3) * , * :");
		Xchat::command(".USAY \cC0 \cC3 ,\\ \\ \\ \\| / / /,");
		Xchat::command(".USAY \cC1    \cC3 \\\\ \\ Y/ / /");
		Xchat::command(".USAY \cC1     \cC3 `\cC4_\cC3\\ |/\cC4 _\cC3'");
		Xchat::command(".USAY \cC1     \cC4 / \\\cC3\\Y/\cC4/ \\");
		Xchat::command(".USAY \cC1    \cC4 ( ,-)=(-, )");
		Xchat::command(".USAY \cC1     \cC4 \\_//((\_/");
		Xchat::command(".USAY \cC1      \cC4 //))(\\\\");
		Xchat::command(".USAY \cC1       \cC4 (/ ))");
	} elsif ($cmd eq "FLOWER") {
		Xchat::command(".UME donates $nick a dozen of yellow roses! \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}---");
	} elsif ($cmd eq "FLOWER2") {
		Xchat::command(".UME donates $nick a dozen of red roses! \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}---");
	} elsif ($cmd eq "FLOWER3") {
		Xchat::command(".UME gives $nick a perfect rose \cC4@\cC9}----}-----");
	} elsif ($cmd eq "FLOWER4") {
		Xchat::command(".UME shouts: \cC4@\cC9-`-,--\cC11,11 \cC11,12 HELLO $nick \cC11,11 \cC9--`-.-{\cC4@");
	} elsif ($cmd eq "FLOWER5") {
		Xchat::command(".UME donates colourful flowers \cC9---<---\cC4(= \cC9---<---\cC8(= \cC9---<---\cC7(=\cC to $nick");
	} elsif ($cmd eq "FLOWER6") {
		Xchat::command(".USAY A \cC4@\cC9}----}-----\cC for $nick");
	} elsif ($cmd eq "ILOVEU") {
		Xchat::command(".UME \cB\cC4,1       /\\/\\  I love U....");
		Xchat::command(".UME \cB\cC4,1 . o O \\  /  \cC12,1$nick");
		Xchat::command(".UME \cB\cC4,1        \\/   \cC3,1!!!!!!!!!");
	} elsif ($cmd eq "SEXMITIHM") {
		Xchat::command(".UME lays \cB$nick\cB in her bed, ties him at the bed with her hand-cuffs, sits down on him with her legs wide open, tenderly inserts his dick into her pussy and rides \cB$nick\cB until he gets a ~~~~Ssshhhhh...  \cB\cC13$me-mega-orgasm...\cC\cB ~~~ahh... erotic... ~hot~ and... lovely... \cBMmmmuuuuaaaaaacccckkkkkiiiisssssssssss\cB.");
	} elsif ($cmd eq "SEXMITIHR") {
		Xchat::command(".UME lays \cB$nick\cB in his bed, throws himself on her, explores her pussy with his dick and makes her finish a with nice, slow... passionate... ~~~~Ssshhhhh...  \cB\cC13$me-mega-orgasm...\cC\cB ~~~ahh... erotic... ~hot~ and... lovely... \cBMmmmuuuuaaaaaacccckkkkkiiiisssssssssss\cB");
	} elsif ($cmd eq "ZUNGEMITIHR") {
		Xchat::command(".UME goes to \cB$nick\cB, pushes his tongue almost into her throat and ........ \cBChuicks!!");
	} elsif ($cmd eq "ZUNGEMITIHM") {
		Xchat::command(".UME goes to \cB$nick\cB, pushes her tongue almost into his throat and ........ \cBChuicks!!");
	} elsif ($cmd eq "CUM") {
		Xchat::command(".UME \cC7¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯\\¯¯\\\cC0 _ _");
		Xchat::command(".UME \cC7   \037                    \\ \037/\cC0     ¯ - .");
		Xchat::command(".UME \cC7(_)_)\cC $nick ! Swallow, Bitch!!!");
	}	
	return Xchat::EAT_ALL;
}

sub aktion {
	my $cmd=uc($_[0][1]);
	my $nick=($_[0][2]);
	my $me = Xchat::get_info("nick");

	if ($cmd eq "BAGGER") {
		Xchat::command(".USAY \cC7____         \cB\cC12Der goldene Bagger ");
		Xchat::command(".USAY \cC7| o|___            \cB\cC9geht an      ");
		Xchat::command(".USAY \cC7|\037  |///\037|=\(                     ");
		Xchat::command(".USAY \cC7<======>          \cB\cC4$nick       ");
	} elsif ($cmd eq "LBAGGER") {
		Xchat::command(".USAY \cC1,7  o\017\cC7         \cB\cC12Der goldene Bagger");
		Xchat::command(".USAY \cC1,7    /// \017\cC7=\(      \cB\cC9geht an");
		Xchat::command(".USAY \cC7<======>        \cB\cC4$nick");
	} elsif ($cmd eq "DBAGGER") {
		Xchat::command(".USAY \cC7____       \cB\cC12Die goldenen Bagger \cB\cC7     ____\cC");
		Xchat::command(".USAY \cC7| o|___    \cB\cC9      rollen       \cB\cC7   ___|o |\cC");
		Xchat::command(".USAY \cC7|\037  |///\037|=\(       \cB\cC4wieder\cC7\cB       )=|\037\\\\\\|  \037|\cC");
		Xchat::command(".USAY \cC7<======>                        <======>\cC");
	} elsif ($cmd eq "LDBAGGER") {
		Xchat::command(".USAY \cC1,7  o\017\cC7         \cB\cC12Die goldenen Bagger\cB        \cC1,7o  \cC");
		Xchat::command(".USAY \cC1,7   /// \017\cC7=\(         \cC9\cBrollen\cB         \cC7)=\cC1,7 \\\\\\   \cC");
		Xchat::command(".USAY \cC7<======>          \cC4\cBwieder\cB          \cC7<======>\cC");
	} elsif ($cmd eq "REGENBOGEN") {
		Xchat::command(".UME \cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,4hat ein\cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,12kleines Stück\cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,13von einem\cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,4Regenbogen geklaut,\cC6,6  \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,12nur für\cC6,6 \cC12,12 \cC9,9 \cC8,8 \cC4,4 \cC11 \cC3,3 \cC0,2Dich,\cC8,1 $nick");
	} elsif ($cmd eq "SCHWANZ") {
		Xchat::command(".UME \cC7¯¯¯\037¯¯¯¯¯¯\\¯\037)");
		Xchat::command(".UME \cC7(_)_)\cC Nimm das, $nick !!!");
	} elsif ($cmd eq "TEDDY") {
		Xchat::command(".USAY \cC8        (~._.~)");
		Xchat::command(".USAY \cC8         ( \cC0Y\cC8 )_");
		Xchat::command(".USAY \cC8       ()_~~~_()");
		Xchat::command(".USAY \cC8        (_)-(_)");
		Xchat::command(".USAY \cC11 Sei mein \cC9Teddy-Bär\cC13 $nick !!!");
	} elsif ($cmd eq "BEARROSE") {
		Xchat::command(".USAY \cC8Teddy-Bären und Rosen für Dich\cC13 $nick \cC1");
		Xchat::command(".USAY    \cC11 (~\cC0.\cC11_\cC0.\cC11~)\cC1               \cC11(~\cC0.\cC11_\cC0.\cC11~)");
		Xchat::command(".USAY      \cC11 (\cC04Y\cC11)\cC1                   \cC11(\cC4Y\cC11) ");
		Xchat::command(".USAY    \cC11 ()\cC9-,-\cC11()\cC9-'-\cC4@\cC1       \cC4@\cC9-'-\cC11()\cC9-,-\cC11()");
		Xchat::command(".USAY    \cC11 (_)-(_)\cC1               \cC11(_)-(_)");
	} elsif ($cmd eq "TEDDYHEART") {
		Xchat::command(".USAY \cC13             $nick\cC");
		Xchat::command(".USAY \cC4          .  .   .  .");
		Xchat::command(".USAY \cC4        .      .      .");
		Xchat::command(".USAY \cC4       .    \cC8{~._.~}\cC4    .");
		Xchat::command(".USAY \cC4       .    \cC8 ( \cC0Y\cC8 )\cC4     .");
		Xchat::command(".USAY \cC4        .   \cC8()~*~()\cC4   .");
		Xchat::command(".USAY \cC4          . \cC8(_)-(_)\cC4 .");
		Xchat::command(".USAY \cC4           .     .");
		Xchat::command(".USAY \cC4              .");
		Xchat::command(".USAY \cC11 Du bist so süß wie ein Teddy und machst mein Herz rasend!");
	} elsif ($cmd eq "BIG_ROSE") {
		Xchat::command(".USAY \cC1             \cC9 ____\cC1          \cC9___\cC1           \cC4__----__   _/\\");
		Xchat::command(".USAY \cC1           \cC9_/^ __ ^\\_\cC1    \cC9/~^_/\cC1 \cC9|\cC1       \cC9)\cC4/^\cC1        \cC4^-^ _/");
		Xchat::command(".USAY \cC1         \cC9/^ _/^  ^\\_ ^\\ | ./  /~\cC1      \cC9/\cC4(\cC1            \cC4_/\\.");
		Xchat::command(".USAY \cC1       \cC9/^_/^--_\cC1     \cC9^\\_^\\-__-~\cC1      \cC9_/\cC4( \\\cC1         \cC4_/\cC1  \cC4./");
		Xchat::command(".USAY \cC1    \cC9./^_/|\cC1  \cC9\\_ ~\\\cC1      \cC9\\_^\\_    \cC1  \cC9/^ _\cC4(\cC1  \cC4~-_\cC1    \cC4_/ \\./\\");
		Xchat::command(".USAY \cC1  \cC9_/^_/\cC1   \cC9\\_\cC1  \cC9~\\\cC1 \cC9\\\cC1      \cC9^\\__^\\../^_/^ )\cC4\\\cC1    \cC4~~~~\cC1    \cC4_\\/");
		Xchat::command(".USAY \cC1 \cC9<__/\cC1       \cC9~\\__\\|\cC1         \cC9^\\.__./^\cC1      \cC4~---____--~ ~\\");
		Xchat::command(".USAY \cC8 Eine Rose für Dich, liebste\cC11 $nick \cC8Einfach nur, weil Du so süß bist!!!");
	} elsif ($cmd eq "BLUE_ROSE") {
		Xchat::command(".USAY \cC1             \cC9 ____\cC1          \cC9___\cC1           \cC12__----__   _/\\");
		Xchat::command(".USAY \cC1           \cC9_/^ __ ^\\_\cC1    \cC9/~^_/\cC1 \cC9|\cC1       \cC9)\cC12/^\cC1        \cC12^-^ _/");
		Xchat::command(".USAY \cC1         \cC9/^ _/^  ^\\_ ^\\ | ./  /~\cC1      \cC9/\cC12(\cC1            \cC12_/\\.");
		Xchat::command(".USAY \cC1       \cC9/^_/^--_\cC1     \cC9^\\_^\\-__-~\cC1      \cC9_/\cC12( \\\cC1         \cC12_/\cC1  \cC12./");
		Xchat::command(".USAY \cC1    \cC9./^_/|\cC1  \cC9\\_ ~\\\cC1      \cC9\\_^\\_    \cC1  \cC9/^ _\cC12(\cC1  \cC12~-_\cC1    \cC12_/ \\./\\");
		Xchat::command(".USAY \cC1  \cC9_/^_/\cC1   \cC9\\_\cC1  \cC9~\\\cC1 \cC9\\\cC1      \cC9^\\__^\\../^_/^ )\cC12\\\cC1    \cC12~~~~\cC1    \cC12_\\/");
		Xchat::command(".USAY \cC1 \cC9<__/\cC1       \cC9~\\__\\|\cC1         \cC9^\\.__./^\cC1      \cC12~---____--~ ~\\");
		Xchat::command(".USAY \cC8 Eine Rose für Dich, liebste\cC11 $nick \cC8Einfach nur, weil Du so süß bist!!!");
	} elsif ($cmd eq "SPRITZ") {
		Xchat::command(".UME \cC7¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯\\¯¯\\\cC0 _ _");
		Xchat::command(".UME \cC7   \037                    \\ \037/\cC0     ¯ - .");
		Xchat::command(".UME \cC7(_)_)\cC $nick ! Schluck, Du Luder!!!");
	} elsif ($cmd eq "KONFETTI") {
		Xchat::command(".UME feiert, indem er \cC11$nick\cC mit Konfetti bewirft \cC4\" '~`\*\+,.\cC4 \cC3`\*`'\" ~ :, \cC9 ~ ' \" \-;. \cC11 : ' ` ` \* \cC12\- _ \+ ^ : \cC13, .\+ \* ^ \*\- ,\cC08.:\" '~`\*\+,. \cC15`\*`'\" ~ :,  \cC05\cC05 ~ ' \" \-;. \cC7 : ' ` ` \* \cC8\- _ \+ ^ :\cC9, . \+ \* ^ \* \- , \cC03.:\" '~`\*\+,. \cC11`\*`'\" ~ :,\cC12_ \+ ^ : \cC13,  .\+\cC13 \*^ \* \- , \cC08.:\" '~`\*\+,. \cC15`\*`'\" ~ :, \cC4 ~ ' \" \-;. \cC3 : '\" '~`\*\+,. \cC2`\*`'\" ~ :, \cC9 ~ ' \" \-;.");
	} elsif ($cmd eq "PEEK") {
		Xchat::command(".USAY \cC0                        \cC9///");
		Xchat::command(".USAY \cC0  \cC8   Kuckuck!          \cC9(\cC120 0\cC9)\cC1  \cC8    Ich seh Dich!");
		Xchat::command(".USAY \cC04--------------------\cC9ooO\cC04-\cC9(_)\cC04-\cC9Ooo\cC04--------------------");
	} elsif ($cmd eq "ILOVEU") {
		Xchat::command(".UME \cB\cC4       /\\/\\  Ich liebe Dich....");
		Xchat::command(".UME \cB\cC4 . o O \\  /  \cC12,1$nick");
		Xchat::command(".UME \cB\cC4        \\/   \cC3,1!!!!!!!!!");
	} elsif ($cmd eq "SEXMITIHM") {
		Xchat::command(".UME legt \cB$nick\cB in ihr Bett, fesselt ihn mit ihren Handschellen ans Bett, setzt sich mit weit gespreitzten Beinen auf ihn, führt mit viel Zärtlichkeit seinen Schwanz in ihr Fötzchen ein und reitet \cB$nick\cB solange, bis er einen ~~~~Ssshhhhh...  \cB\cC13$me-Megaorgasmus...\cC\cB ~~~ahh... erotisch... ~heiß~ und... lieblich... \cBMmmmuuuuaaaaaacccckkkkkiiiisssssssssss\cB bekommt.");
	} elsif ($cmd eq "SEXMITIHR") {
		Xchat::command(".UME legt \cB$nick\cB in sein Bett, wirft sich auf sie, dringt in sie ein und befriedigt sie anschließend mit einem schönen langsamen... leidenschaftlichen... ~~~~Ssshhhhh...  \cB\cC13$me-Megaorgasmus...\cC\cB ~~~ahh... erotisch... ~heiß~ und... lieblich... \cBMmmmuuuuaaaaaacccckkkkkiiiisssssssssss\cB");
	} elsif ($cmd eq "ZUNGEMITIHR") {
		Xchat::command(".UME geht auf \cB$nick\cB zu, steckt ihr seine Zunge bis fast in den Hals und ........ \cBChuicks!!");
	} elsif ($cmd eq "ZUNGEMITIHM") {
		Xchat::command(".UME geht auf \cB$nick\cB zu, steckt ihm seine Zunge bis fast in den Hals und ........ \cBChuicks!!");
	} elsif ($cmd eq "ARGENTINIEN") {
		Xchat::command(".UME \cC11,11¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME \cC0,0¯¯¯¯¯¯\cC8,0@\cC0,0¯¯¯¯¯¯");
		Xchat::command(".UME \cC11,11¯¯¯¯¯¯¯¯¯¯¯¯¯ Argentina");
	} elsif ($cmd eq "BRASILIEN") {
		Xchat::command(".UME \cC3,3¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME \cC3,3¯¯¯¯¯\cC8,3\cB<\cC2,3©\cC8,3>\cB\cC3,3¯¯¯¯¯");
		Xchat::command(".UME \cC3,3¯¯¯¯¯¯¯¯¯¯¯¯¯ Brazil");
	} elsif ($cmd eq "DEUTSCHLAND") {
		Xchat::command(".UME 0,0+1,1¯¯¯¯¯¯¯¯¯¯¯¯¯¯0,0+");
		Xchat::command(".UME 0,0+4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯0,0+");
		Xchat::command(".UME 0,0+8,8¯¯¯¯¯¯¯¯¯¯¯¯¯¯0,0+ Bananenrepublik Deutschland");
# .. Frankreich : me 12,12¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯ | me 12,12¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯ | me 12,12¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯ Frankreich
#  .. Israel : me 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ | me 12,12¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ | me 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ | me 12,12¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ | me 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Israel
	} elsif ($cmd eq "ITALIEN") {
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯");
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯");
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯ Italia");
	} elsif ($cmd eq "KANADA") {
		Xchat::command(".UME 4,4¯¯¯¯0,0¯¯¯¯¯¯¯4,4¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯0,0¯¯¯¯¯¯¯4,4¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯0,0¯¯¯¯¯¯¯4,4¯¯¯¯ Canada");
	} elsif ($cmd eq "MALAYSIA") {
		Xchat::command(".UME 12,12¯¯¯¯8,12/12,12¯*¯¯¯¯4,4¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 12,12¯¯¯¯8,12\\12,12¯8,12*12,12¯¯¯¯0,0¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯\¯*¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0¯¯¯¯\¯*¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯\¯*¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Malaysia");
	} elsif ($cmd eq "MEXICO") {
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯");
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯");
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯4,4¯¯¯¯¯ Mexico");
	} elsif ($cmd eq "MONACO") {
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Monaco");
	} elsif ($cmd eq "NIEDERLANDE") {
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 12,12¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Koninkrijk der Nederlanden");
	} elsif ($cmd eq "NIGERIA") {
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯3,3¯¯¯¯¯");
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯3,3¯¯¯¯¯");
		Xchat::command(".UME 3,3¯¯¯¯¯0,0¯¯¯¯¯3,3¯¯¯¯¯ Nigeria");
	} elsif ($cmd eq "AUSTRIA") {
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Austria");
	} elsif ($cmd eq "AEGYPTEN") {
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0¯¯¯¯¯¯¯8,0@0,0¯¯¯¯¯¯¯");
		Xchat::command(".UME 1,1¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Arabische Republik Ägypten");
	} elsif ($cmd eq "POLEN") {
		Xchat::command(".UME 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Polska");
	} elsif ($cmd eq "PORTUGAL") {
		Xchat::command(".UME 3,3¯¯¯¯¯4,4¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 3,3¯¯¯¯¯4,4¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 3,3¯¯¯¯¯4,4¯¯¯¯¯¯¯¯¯ Portugal");
	} elsif ($cmd eq "SCHWEDEN") {
		Xchat::command(".UME 12,12¯¯¯¯¯¯8,8¯¯¯12,12¯¯¯¯¯¯");
		Xchat::command(".UME 8,8¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 12,12¯¯¯¯¯¯8,8¯¯¯12,12¯¯¯¯¯¯ Sverige");
	} elsif ($cmd eq "SPANIEN") {
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 8,8¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Espana");
	} elsif ($cmd eq "SYRIEN") {
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0¯¯¯¯¯\cB3,0*\cB0,0¯¯\cB3,0*\cB0,0¯¯¯¯¯");
		Xchat::command(".UME 1,1¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Arabische Republik Syrien");
	} elsif ($cmd eq "TUERKEI") {
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯0,4\cBC*\cB4,4¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯ Türkiye Cumhuriyeti");
#	} elsif ($cmd eq "UK") {
#		Xchat::command(".UME 0,0¯¯¯¯¯¯4,4¯¯¯0,0¯¯¯¯¯¯");
#		Xchat::command(".UME 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
#		Xchat::command(".UME 0,0¯¯¯¯¯¯4,4¯¯¯0,0¯¯¯¯¯¯ United Kingdom");
	} elsif ($cmd eq "USA") {
		Xchat::command(".UME 0,12 * * * * * * * 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,12 * * * * * * * 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,12 * * * * * * * 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 0,0 * * * * * * * 0,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯");
		Xchat::command(".UME 4,4 * * * * * * * 4,4¯¯¯¯¯¯¯¯¯¯¯¯¯¯ United States of America");
	} elsif ($cmd eq "PFLASTER") {
		Xchat::command(".USAY Oooch.... $nick .... Hast Du Dich schon wieder beim Kartoffelschälen geschnitten ? Hier hast Du ein 0,7( : : [] : : ) ...");
	} elsif ($cmd eq "KONDOM") {
		Xchat::command(".USAY Du \cB$nick ... falls Du heute noch Sex machen willst ..... $nick\cB\cB! Gib AIDS keine Chance !! Hier hast Du eine 10er Packung Kondome 14,14.0,15 PRIME® 14,14.15 \@ \@ \@ \@ ..");
#..Carefree : msg # gibt $$1 eine Slipeinlage 15,0( : : [] : : ) 13,0 Carefree 
#  ..Coke : msg # ladet $$1 auf eine eiskalte 0,150,4Coke0,15 bei 3° ein...
#  ..Pepsi : msg # ladet $$1 auf ein Glas 0,154,2Pepsi0,15 ein...
#  ..Coke oder Pepsi : msg # ladet $$1 auf eine eiskalte 0,150,4Coke0,15 bei 3° ein oder bevorzugst Du lieber eine lauwarme 0,154,2Pepsi0,15... ?
#  ..Kaffee : msg # Komm $$1 ... gehen wir einen Kaffee 0,5[__]P trinken. Ich lade Dich ein, aber Du zahlst :)
#  ..Zigarette : msg # Hmmm.... $$1 Hast Du Lust mit mir eine 1,7()¯¯¯¯)1,0¯¯¯¯¯¯¯¯¯¯¯¯¯¯4)))14~~~~ zu rauchen ?

	} elsif ($cmd eq "BIG_SMILEY") {
		Xchat::command(".USAY      \cC8,8*****");
		Xchat::command(".USAY    \cC8,8*********");
		Xchat::command(".USAY  \cC8,8*************");
		Xchat::command(".USAY \cC8,8****\cC7,7**\cC8,8***\cC7,7**\cC8,8****");
		Xchat::command(".USAY \cC8,8****\cC2,2**\cC8,8***\cC2,2**\cC8,8****");
		Xchat::command(".USAY \cC8,8***************");
		Xchat::command(".USAY \cC8,8***\cO \cC8,8***\cO \cC8,8***\cO \cC8,8***");
		Xchat::command(".USAY \cC8,8**\cO  \cC8,8*******\cO  \cC8,8**");
		Xchat::command(".USAY \cC8,8****\cO \cC8,8*****\cO \cC8,8****");
		Xchat::command(".USAY  \cC8,8****\cO  \cB\cC4,4**\cB\cO \cC8,8****");
		Xchat::command(".USAY    \cC8,8****\cB\cC4,4**\cB\cC8,8***");
		Xchat::command(".USAY      \cC8,8*****");
	} elsif ($cmd eq "BIG_TWEETY") {
		Xchat::command(".USAY \cC0                       .");
		Xchat::command(".USAY \cC8                      (  (");
		Xchat::command(".USAY \cC8                      (  `,  .");
		Xchat::command(".USAY \cC8                      `(  (  (");
		Xchat::command(".USAY \cC8                       (  )  (");
		Xchat::command(".USAY \cC8                    _,,:,,,,,;.");
		Xchat::command(".USAY \cC8              ,,cSSSSSS;SSSSSSSSSSSc,");
		Xchat::command(".USAY \cC8          ,cSSSSSSSSSSSSSSSSSSSSSSSSSSh,");
		Xchat::command(".USAY \cC8       ,cSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSc,");
		Xchat::command(".USAY \cC8    ,dSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSS,");
		Xchat::command(".USAY \cC8  ,SSSSS\",dSSSSSSSSSSSSSSSSSSSSSSSSShc`?SSSSSc");
		Xchat::command(".USAY \cC8 ,SSSSSuSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSh,?SSSSL");
		Xchat::command(".USAY \cC8 JSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSbSSSSS>");
		Xchat::command(".USAY \cC8 SSSSSSSPSS?SSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSS>");
		Xchat::command(".USAY \cC8 SSSSSSSS`Sb`SSSSSSSSSSSSSSSSSSSSS\"S\"dSSSSSSSSS");
		Xchat::command(".USAY \cC8 `SSSSSSc \",nn,?SSSSSSSSSSSSSSS\",,`r\",dSSSSSSS'");
		Xchat::command(".USAY \cC8  `SSSSSSS MMMMM`SSSSSSSSSSSSF,MMMb`SSSSSSSSS'");
		Xchat::command(".USAY \cC8   `SSSSSS{MMTTM.?SSSSSSSSSSS,MMMMM SSSSSSSS'");
		Xchat::command(".USAY \cC8    `SSSSS,M\";;; `SSSSSSSSSS'M\",,`\",SSSSSSS'");
		Xchat::command(".USAY \cC8      ?SSSS,{( `) SSSSSSSSSS ,('`) JSSSSSP'");
		Xchat::command(".USAY \cC8       ?SSSS,(  ) SSSSSSSSSS ('  ),SSSSSF");
		Xchat::command(".USAY \cC8        `SSSS.`-' SSSSSSSSSS,`--',SSSSS'");
		Xchat::command(".USAY \cC8          SSSSShhSSSSS????SSShcSSSSSSS'");
		Xchat::command(".USAY \cC8         dSSSSSSSSS \cC7=======\cC8' SSSSSSSSS;");
		Xchat::command(".USAY \cC8         SSSSSSSSSSSSc,,,,cSSSSSSSSSSS'");
		Xchat::command(".USAY \cC8          \"?SSSSP\"\" \"SSSSSS?????SS??\"");
		Xchat::command(".USAY \cC8                     SSSSS");
		Xchat::command(".USAY \cC8                    4SSSSSc");
	} elsif ($cmd eq "HEART1") {
		Xchat::command(".UME \cC4,2(¯`'·.¸(¯`'·.¸ \cC11,2$nick\cC4,2 ¸.·'´¯)¸.·'´¯)");
		Xchat::command(".UME \cC4,2(_¸.·'´(_¸.·'´ \cC11,2$nick\cC4,2 `'·.¸_)`'·.¸_)");
	} elsif ($cmd eq "HEART2") {
		Xchat::command(".UME \cC11<> \cC4(¯`'·.¸(¯`'·.¸ \cC_________________\cC4¸.·'´¯)¸.·'´¯) \cC11<>");
		Xchat::command(".UME \cC7(¯`'·.¸(¯`'·.¸ \cC13‡‡\cC2‡‡\cC13‡‡\cC2‡‡\cC13‡‡\cC2‡‡\cC13‡‡\cC2‡‡\cC13‡‡\cC2‡‡\cC13‡‡\cC7 ¸.·'´¯)¸.·'´¯)");
		Xchat::command(".UME \cC3> \cC11>\cC9-----==\cC14>>>>\cC13------\cC5> \cC9$nick \cC5<\cC13------\cC14<<<<\cC9==-----\cC11< \cC3<");
		Xchat::command(".UME \cC7(_¸.·'´(_¸.·'´ \cC13‡‡\cC2‡‡\cC13‡‡\cC2‡‡\cC13‡‡\cC2‡‡\cC13‡‡\cC2‡‡\cC13‡‡\cC2‡‡\cC13‡‡\cC7 `'·.¸_)`'·.¸_)");
		Xchat::command(".UME \cC11<> \cC4(_¸.·'´(_¸.·'´ \cC¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯\cC4`'·.¸_)`'·.¸_) \cC11<>");
	} elsif ($cmd eq "HEART3") {
		Xchat::command(".UME \cC8(¯`'·.¸(¯`'·.¸ $nick ¸.·'´¯)¸.·'´¯)");
		Xchat::command(".UME \cC4(_¸.·'´(_¸.·'´ $nick `'·.¸_)`'·.¸_)");
		Xchat::command(".UME \cC12(¯`'·.¸(¯`'·.¸ $nick ¸.·'´¯)¸.·'´¯)");
		Xchat::command(".UME \cC3(_¸.·'´(_¸.·'´ $nick `'·.¸_)`'·.¸_)");
	} elsif ($cmd eq "BLUME1") {
		Xchat::command(".UME schenkt $nick ein Dutzend gelbe Rosen! \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}--- \cC8@\cC9-}--}---");
	} elsif ($cmd eq "BLUME2") {
		Xchat::command(".UME schenkt $nick ein Dutzend Rote Rosen! \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}--- \cC4@\cC9-}--}---");
	} elsif ($cmd eq "BLUME3") {
		Xchat::command(".UME gibt $nick eine perfekte Rose \cC4@\cC9}----}-----");
	} elsif ($cmd eq "BLUME4") {
		Xchat::command(".UME ruft: \cC4@\cC9-`-,--\cC11,11 \cC11,12 HALLO $nick \cC11,11 \cC9--`-.-{\cC4@");
	} elsif ($cmd eq "BLUME5") {
		Xchat::command(".UME schenkt bunte Tulpen \cC9---<---\cC4(= \cC9---<---\cC8(= \cC9---<---\cC7(=\cC an $nick");
	} elsif ($cmd eq "BLUME6") {
		Xchat::command(".USAY Eine \cC4@\cC9}----}-----\cC für $nick");
	} elsif ($cmd eq "RIND") {
		Xchat::command(".UME \cC3injiziert\cC2 $nick \cC3eine Spritze mit Rinderwahn \cC0,1|---\cC0,0------------\cC0,1}----\cC4--- \cC6*MUU\cC10UUUUU\cC12UHHHH\cC13HHHHH*");
		Xchat::command("SOUND kuh.wav");
	} elsif ($cmd eq "RAKETE") {
		Xchat::command(".UME setzt \cC12$nick\cC auf eine Rakete und schießt die Rakete ins All *g*");
		Xchat::command("SOUND rakete.wav");
	} elsif ($cmd eq "WANNE") {
		Xchat::command(".UME läßt für \cC10$nick\cC eine Wanne mit Wasser vollaufen, damit \cC10$nick\cC baden kann und gibt \cC10$nick\cC einen \cC4Fön\cC dazu, damit das Wasser wärmer wird \cC10*g*");
		Xchat::command("SOUND byebye.wav");
	} elsif ($cmd eq "FUCKYOU") {
		Xchat::command(".UME                     /´¯¯/)             ");
		Xchat::command(".UME    F               /¯  /       Y       ");
		Xchat::command(".UME     U             /   /          O     ");
		Xchat::command(".UME      C       /´¯`/' '/´¯¯`·¸       U   ");
		Xchat::command(".UME       K   /'/   /   /  /¨ /¯\          ");
	} elsif ($cmd eq "FUCKYOU2") {
		Xchat::command(".UME   /¯`·.      .·´¯\\  FUCK.       ");
		Xchat::command(".UME   `·  .•`·..·´•  ·´      YOU    ");
		Xchat::command(".UME     `:--·´.`·--:´       ;´`;    ");
		Xchat::command(".UME      `·. '.' .·´        ;  ;    ");
		Xchat::command(".UME        ;`·-·´;       (¯'   '¯)  ");
	} elsif ($cmd eq "MILE") {
		Xchat::command(".USAY \cC9,9 0 \cC4,4 0 \cC8,8 0 \cC9,9 0 \cC4,4 0 \cC8,8 0 \cC9,9 0 \cC4,4 0 \cC8,8 0.\cC1,1.\cC0,2 $me");
		Xchat::command(".USAY \cC8,8 0 \cC0,1 5 \cC1,0 0 \cC0,1 0 \cC0,0 0 \cC1,1 0 \cC0,0 0 \cC1,1 0 \cC9,9 0.\cC1,1.\cC1,4 rast");
		Xchat::command(".USAY \cC9,9 0 \cC1,0 K \cC0,1 M \cC0,0 0 \cC1,1 0 \cC0,0 0 \cC1,1 0 \cC0,0 0 \cC8,8 0.\cC1,1.\cC0,2 500 Kilometer");
		Xchat::command(".USAY \cC4,4 0 \cC0,1 R \cC1,0 E \cC0,1 N \cC1,0 N \cC1,1 0 \cC0,0 0 \cC1,1 0 \cC4,4 0.\cC1,1.\cC1,4 nur um");
		Xchat::command(".USAY \cC8,8 0 \cC1,0 S \cC0,1 T \cC1,0 R \cC0,1 E \cC1,0 C \cC0,1 K \cC1,0 E \cC9,9 0.\cC1,1.\cC0,2 $nick");
		Xchat::command(".USAY \cC9,9 0 \cC4,4 0 \cC8,8 0 \cC9,9 0 \cC4,4 0 \cC8,8 0 \cC9,9 0 \cC4,4 0 \cC8,8 0.\cC1,1.\cC1,4 zu knuddeln!");
	}

	return Xchat::EAT_ALL;
}
