#!/usr/bin/perl

use strict;
use Cwd;
use LWP::Simple;

Xchat::register("GemX: DCC-IP workaround for router+bouncer","$gx::ver","","");

Xchat::hook_print("Connected", "get_ip_address");
Xchat::hook_command("DCCIP", "command_ip");

sub command_ip {
	&get_ip_address;
	return Xchat::EAT_ALL;
}

sub get_ip_address {
	my $url = "http://checkip.dyndns.org/";
	my $ip = get $url;
	$ip =~ s/<html><head><title>Current IP Check<\/title><\/head><body>Current IP Address: |<\/body><\/html>\r\n//g;
	Xchat::emit_print("Generic Message","$gx::info","Deine DCC-IP ist: \00314[\003\002$ip\002\00314]");
	Xchat::command("SET -quiet dcc_ip $ip");
	
	return Xchat::EAT_NONE;
}
